Subject: Re: Mailing List or News group?
From: [email-masked] ("Weiqi Gao")

21 Jan 1997 20:51:56 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
Original-Cc: <[email-masked]>
X-Msmail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hans Zuidam <[email-masked]> wrote:

>>        Just to add my two cents to all this, I seem to be in a minority
but
>>I much prefer the Mailing List to any News Group.

>I second this.  The mailing list is easier accessible and traffic is
>not that high to warrant a news group.

The biggest drawback of the mailing list is its obscurity.  I guarantee
that a news group with at least double the traffic because many more people
will "stumble upon" the news group.

If the current mailing list server is not 100% used to capacity, the
mailing list could be a gateway to the news group so that identical
contents appear at both places.  That way people who prefer the mailing
list can continue using it.  And people who prefer a news group can get
their will too.

--
Weiqi Gao
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".